.featured-blog-title {
  display: flex;
  justify-content: center;
  padding-bottom: 102px;
}
.featured-blog-wrapper {
  margin: 0 auto;

  .editorial {
    flex-direction: row;
    border: 0.6px solid rgba(0, 0, 0, 1);
  }
  .editorial__image {
    flex: 2;
  }
  .editorial__aside {
    flex: 1;
    padding: 52px 27px 0 54px;
    margin: 0;
  }
  .editorial__content {
    margin: 0;
  }
  .editorial__aside {
    justify-content: flex-start;
  }
  .editorial__meta {
    align-items: center;
    display: flex;
    width: 100%;
    justify-content: space-between;
    font-size: 14px;
    margin: 0;
    padding: 23px 0 16px 0;
    line-height: 18.38px;
    border-bottom: 1px solid black;

    time:after {
      content: none;
    }
    .editorial__meta__category:after {
      content: none;
    }
  }
  .editorial__excerpt {
    font-size: 16px;
    margin-top: 25px;
    p {
      margin: 0;
    }
  }
  .editorial__link {
    a {
      margin-bottom: 22px;
    }
    span {
      font-size: 16px;
    }
  }

  .title-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border-bottom: 1px solid black;
  }
  .editorial__title {
    font-size: 32px;
    font-weight: 400;
    line-height: 42.02px;
    margin: 0;

    a { 
      background-size: 0;
    }
    a:hover{ 
      background-size: 0;
    }
  }
}

@media only screen and (max-width: 750px) {
  .featured-blog-title {
    padding-bottom: 30px;
  }
  .featured-blog-wrapper {
    flex-direction: column;
    .blog-editorial {
      margin-inline: 0;
    }
    .editorial__aside {
      padding: 48px 22px 0 23px;
    }
    .editorial__title {
      font-size: 24px;
      a {
        padding: 0;
      }
    }
    .editorial__meta {
      padding: 37px 0 12px 0;
    }
    .boa-custom-article {
      .article--single {
        margin-bottom: 66px;
      }
    }
    .editorial__excerpt {
      margin-top: 20px;
    }
    .editorial__link {
      margin-top: 66px; 
    }

  }
}
